<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
function showDiv(select) {
    if (select.value == "PILIH") {
        $("#select_nm_komp").show();
        $("#select_ket_komp").show();
        $("#select_pers_komp").show();
    }
    if (select.value != "PILIH") {
        $("#select_nm_komp").hide();
        $("#select_ket_komp").hide();
        $("#select_pers_komp").hide();
    }
}
</script>